Bug 91938 - maindialog.py:198:__init__:NameError: global name 'timeout_add' is not defined
maindialog.py:198:__init__:NameError: global name 'timeout_add' is not defined
Status: CLOSED DUPLICATE of bug 86228
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
athlon Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-29 21:40 EDT by Jonathan Feldman
Modified: 2006-02-21 13:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:53:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Feldman 2003-05-29 21:40:03 EDT
Description of problem:
Redhat-config-network gives an exception occured error when trying to run the 
program

Version-Release number of selected component (if applicable):
redhat-config-network-1.2.0-2

How reproducible:
Every time.

Steps to Reproduce:
1. Run Network from the System Settings

    
Actual results:
Exception occured


Expected results:
The configuration program would run

Additional info:
I installed using the SGI XFS installation disk along with the RH9 disks.
Comment 1 Jonathan Feldman 2003-05-29 21:42:03 EDT
This is the crash dump that it gives.

Component: redhat-config-network
Version: 1.2.0
Summary: TB /usr/src/build/226257-noarch/install/usr/share/redhat-config-
network/netconfpkg/gui/maindialog.py:198:__init__:NameError: global 
name 'timeout_add' is not defined
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network-gui", line 154, in ?
    window = mainDialog()
  File "/usr/src/build/226257-noarch/install/usr/share/redhat-config-
network/netconfpkg/gui/maindialog.py", line 198, in __init__
NameError: global name 'timeout_add' is not defined

Local variables in innermost frame:
widget: <gtk.VBox object (GtkVBox) at 0x8d662f4>
notebook: <gtk.Notebook object (GtkNotebook) at 0x8d5decc>
page: 0
glade_file: /usr/share/redhat-config-network/netconfpkg/gui/maindialog.glade
self: <netconfpkg.gui.maindialog.mainDialog instance at 0x8cffabc>
Comment 2 Harald Hoyer 2003-05-30 08:18:01 EDT

*** This bug has been marked as a duplicate of 86228 ***
Comment 3 Red Hat Bugzilla 2006-02-21 13:53:19 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.